package adf.sample.view.backing;

import oracle.adf.view.rich.component.rich.RichPopup;
import oracle.adf.view.rich.component.rich.data.RichTable;

public class BrowseEditBackingBean {
    private RichTable departmentsTable;
    private RichPopup editDialog;

    public BrowseEditBackingBean() {
    }

    public void setDepartmentsTable(RichTable departmentsTable) {
        this.departmentsTable = departmentsTable;
    }

    public RichTable getDepartmentsTable() {
        return departmentsTable;
    }

    public void setEditDialog(RichPopup editDialog) {
        this.editDialog = editDialog;
    }

    public RichPopup getEditDialog() {
        return editDialog;
    }
}
